@import url("https://fonts.cdnfonts.com/css/gotham");

.medium {
  font-size: 24px;
  line-height: 200%;
  color: #000000;
}

.title-large {
  font-family: "Gotham Black";
  margin-left: 65px
}

.title {
  font-family: "Gotham Black";
  color: #000;
  text-decoration: none;
}

.text-title {
  font-size: 36px;
}

.right {
  float: right;
}

.paragraph {
  background: #f7f7f7;
  color: #000;
  padding: 30px 50px;
  margin: 50px;
  border-radius: 20px;
}
.paragraph p {
  font-family: "Gotham Light";
  margin-top: 10px;
  color: #000000;
}


